Subject: Re: [mpls] Closed - Working group last call on draft-ietf-mpls-multipath-use

From: Loa Andersson <[email-masked]>
Date: Wed, 13 Nov 2013 12:15:09 -0800

Curtis,

the working group last is not a door that is shut and no more comments
allowed after closing.

It is rather a door that is opened to notify that now is an excellent
time to comment on a specific draft since he authors will be focused
on updating the draft.

Please go ahead and make the changes you have indicated below; once all
updates are down, re-post and let me know and I will go ahead with the
publication request procedures.

/Loa

On 2013-11-12 08:41, Curtis Villamizar wrote:
> Loa,
>
> Although WGLC is over I reread draft-ietf-mpls-multipath-use and found
> three editorial changes that should be made.
>
>   OLD SENTENCE
>
>     Alternately, the need for requirement MP#1 can be eliminated if
>     every MPLS-TP LSP can be created by the MPLS-TP ingress makes use
>     of an Entropy Label Indicator (ELI) and Entropy Label (EL) below
>     the MPLS-TP label [RFC6790].
>
>   NEW SENTENCE
>
>     Alternately, the need for requirement MP#1 can be eliminated if
>     every MPLS-TP LSP created by an MPLS-TP ingress makes use of an
>     Entropy Label Indicator (ELI) and Entropy Label (EL) below the
>     MPLS-TP label [RFC6790].
>
> The above change is s/can be created by the/created by an/.  The
> original sentence was understandable but grammatically wrong.
>
>   OLD SENTENCE
>
>     For those LSP that are larger than component link capacity, their
>     capacity are not increments of convenient capacity increments such
>     as 10Gb/s.
>
>   NEW SENTENCE
>
>     For those LSP that are larger than component link capacity, their
>     capacity are not integer multiples of convenient capacity
>     increments such as 10Gb/s.
>
> The above change is s/increments of/integer multiples of/.  Again the
> intent was clear in the original sentence but the wording was wrong.
>
> In the implementation section (which will be removed by IESG) the one
> change is s/mpls mailing list/MPLS mailing list/.
>
> I was unable to submit immediately after last call ended due to the
> IETF-88 submission blackout period.  Hence the delay in submitting.
>
> If the above editorial changes are OK with the WG chairs, I will
> submit the draft with the changes from the WGLC (define acronyms
> before use) and with these changes.
>
> Curtis
>
>
> In message <[email-masked]>
> Loa Andersson writes:
>>
>> Working Group,
>>
>> This working group last call has been closed.
>>
>> We have seen very few comments (1), and that comment is editorial.
>> However we believe that it is nevertheless reason to go ahead and
>> start the process to have the draft published as an RFC.
>>
>> Can the authors please address the comments, make sure the commenter
>> is comfortable with how the comments been addressed, and if necessary
>> post a new version of the draft.
>>
>> /Loa
>> for the mpls wg chairs
>>
>>
>> On 2013-10-12 20:02, Loa Andersson wrote:
>>> Working Group,
>>>
>>> this is to start a two week working group last call on
>>> draft-ietf-mpls-multipath-use-02.
>>>
>>> Please send your comment to working group mailing lists ([email-masked]).
>>>
>>> We did an IPR poll on this document prior to starting the wglc.
>>> The authors responded to the IPR poll that he is not aware of
>>> any IPR's relating to this document.
>>>
>>> There are no IPRs disclosed against this document.
>>>
>>> However, the data-tracker identifies one IPR disclosure (# 1593), but
>>> this IPR was disclosed against an earlier document that this document
>>> replaces; the author has indicated that one reason why the earlier
>>> document were replaced was to avoid the IPR.
>>> This happens because we mark the documents with a replaced by info,
>>> the IPR tracker tool uses this link to find IPR disclosures, but
>>> IPR is not always continued over a link that indicate replacement.
>>>
>>> The working group last call will end Friday October 25, 2913.
>>>
>>> /Loa

-- 

Loa Andersson                        email: [email-masked]
Senior MPLS Expert                          [email-masked]
Huawei Technologies (consultant)     phone: +46 739 81 21 64

---

From: Loa Andersson <[email-masked]>
Date: Wed, 13 Nov 2013 13:28:52 -0800

Curtis,

You are right! But there are also differences between comments.
Sometimes there are things that changes the draft dramatically, in
such cases the chairs will return that issue to the working group,
independent if that comment came in as part of the the wglc or not.

Some comment proposes clarification, most of the time working group
chairs will nod and say "go ahead".

Some comments are purely editorial, these could be addressed among
the authors or by the author.

Of course the wg chairs could come back ans lap your fingers for
any change you made :).

And you are correct a working group document is under the version
control by the wg.

/Loa

On 2013-11-13 13:14, Curtis Villamizar wrote:
> Loa,
>
> Thanks for the clarification on WGLC.  My impression was that any
> changes after WGLC should be brought to the WG and inclusion was at
> the discression of the chairs so I sent the email below.
>
> The -03 version has been submitted.  The WGLC comment from Vero Zheng
> <[email-masked]> that acronyms should be expanded before use
> has been addressed in addition to the changes identified below.
>
> Curtis
>
>
> In message <[email-masked]>
> Loa Andersson writes:
>
> Curtis,
>

--